Bug 7474 - [UPDATE REQUEST] wireless-regdb 20160610
: [UPDATE REQUEST] wireless-regdb 20160610
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-01 17:48 MSK by Eugene Shatokhin
Modified: 2016-11-22 06:00 MSK (History)
2 users (show)

See Also:
RPM Package: wireless-regdb
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-11-01 17:48:05 MSK
New upstream version 2016.06.10
Comment 1 Eugene Shatokhin 2016-11-01 17:50:17 MSK
Advisory:
wireless-regdb was updated to version 2016.06.10. This version updates regulatory references for a number of countries and fixes a couple bugs.

Build lists:
https://abf.io/build_lists/2746458
https://abf.io/build_lists/2746459
Comment 2 Vladimir Potapov 2016-11-02 12:05:44 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-11-21 22:17:31 MSK
wireless-regdb-20160610-1
https://abf.io/build_lists/2746458
https://abf.io/build_lists/2746459
******************************** Advisory **************************
wireless-regdb was updated to version 2016.06.10. This version updates regulatory references for a number of countries and fixes a couple bugs.
********************************************************************
QA Verified